
body {
  margin: 0;
  font-family: Verdana,"Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
  color: #333333;
  background-color: #fff;
}
h1 {
    font-size: 32px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    line-height: padding-left: 15px;
    color: #FF0000;
}

h2 {
    font-size: 28px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    line-height: padding-left: 15px;
    color: #FF0000;
}

h5  {
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    line-height: padding-left: 15px;
    color: #FF0000;
}
h5 a {
      color: #FF0000 !important;
}

a {
  color: #333333;
  text-decoration: none;

}

a:hover,
a:focus {
   color: #333333;
    text-decoration: underline;
}


a.red {
  color:#F40717;
}
.internal-link {
    color: #FF0000;
    text-decoration: underline;
}

.ce-table thead th {
    border-bottom: 2px solid #dadada;
    width: 50%;
}

figcaption {
    font-size: 12px;
}
.container {
    max-width: 1009px;
}
	/* navbar */
.navbar {
  padding: 0;
  z-index: 12;
}

@media (max-width: 1020px){
  .navbar-expand-lg .navbar-nav .nav-link {
      padding-right: .3rem;
      padding-left: .3rem;
  }
}
@media (max-width: 576px){
  .hide-sm {
    display:none;
  }
  }


button:focus {
    outline: 1px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}
.navbar-toggler {
    padding: 0rem .75rem;
    font-size: 1.15rem;
}
.navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-left: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}
.navbar-inner {
    background: rgba(227, 25, 14, 0.8);
    width: 100%;
    display:flex;
}

.nav-link {
  padding: .3rem 1rem;
}
.nav-item {
  list-style-type: none; /* Remove bullets */
  padding: 0; /* Remove padding */
  margin: 0; /* Remove margins */
}
.nav-item a {
  font-size: 20px;
  line-height: 20px;
  font-weight: 400;
  font-family: 'Roboto Condensed', sans-serif;
}

.dropdown-menu {
  min-width: 16rem;
}


.navbar-inner .navbar-nav .nav-link {
    color:  rgba(255,255,255, 0.9);
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
      color: rgba(255,255,255, 0.9);
}
.dropdown-menu .nav-item .nav-link{
    color: rgba(227, 25, 14, 0.8);
    font-weight: 600;
}
.dropdown-submenu .nav-item .nav-link:focus, .dropdown-submenu .nav-item .nav-link:hover {
    color: rgba(227, 25, 14, 0.8);
}
.dropdown-submenu {
  padding-left: 1rem;
}
.dropdown-submenu .nav-item .nav-link{
    color: rgba(227, 25, 14, 0.8);
    font-weight: 400;
}
.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 12px;
}
.logo {
    display: block;
    position: absolute;
    z-index: 999999;
    margin-left: 37px;
}

.menu-top {
  margin-top: -29px;
  margin-bottom: 0.3rem;
}

.form-inline .form-control {
    display: inline-block;
    width: 100px;
    vertical-align: middle;
    padding-left: 0.2rem;
}
.form-control {
    display: block;
    width: 100%;
    padding: 0;
    border-radius: 0;
    height: 1.5rem;
    top: 0.05rem;
}
.btn {
  border: 0px solid transparent;
}
.btn-outline-success {
    color: #fff;
    background-color: transparent;
    background-image: none;
    border-color: #fff;
    padding: .01rem .45rem;
    font-size: 1rem;
    line-height: 1.5;
    margin-right: 1rem;
}
.btn-outline-success:not(:disabled):not(.disabled).active, .btn-outline-success:not(:disabled):not(.disabled):active, .show>.btn-outline-success.dropdown-toggle {
    color: #fff;
    background-color:transparent;
    border-color:transparent;
}
.btn-outline-success:hover {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
}
.btn-outline-success.focus, .btn-outline-success:focus {
    box-shadow: 0 0 0 0 rgb(40 167 69 / 50%);
}
	/* 4 Boxes */
.col-sm {
    padding-right: 0.2rem;
    padding-left: 0.2rem;
}

.col-sm:first-child {
    padding-left: 0.95rem;
}
.col-sm:last-child {
    padding-right: 0.9rem;
}
.rot {
    background-color: #FF0000;
    height: 200px;
    display: grid;
    padding: 4px;
}

.rot p {
  color: #fff;
  font-size: 14px;
  #padding: 0px 0px 0px 15px;
  font-family: 'Roboto Condensed', sans-serif;
}

.purpur {

    height: 200px;
    display: grid;
    border: 1px solid #eae7e7;
}
.purpur h1 {
    font-size: 32px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #000;
    padding: 15px 0px 0px 15px;
    margin-bottom: 0;
}
.purpur p {
    color: #000;
    padding: 0px 0px 0px 0px;
    font-size: 14px;
    font-family: 'Roboto Condensed', sans-serif;
}
.purpur a {
    color: #000;
    font-size: 14px;
    #padding: 0px 0px 0px 15px;
    font-family: 'Roboto Condensed', sans-serif;
}




.news-latest-container {
    padding: 0px 10px 0px 15px;
}
.news-latest-container img {
  border: none;
  bottom: 0px;
  position: absolute;
  display: inline-flex;
  right: 3px;
}
.breadcrumb {
    font-size: 14px;
    color: #333333;
    list-style: none;
    font-family: 'Open Sans Condensed', sans-serif;
    border-bottom: 4px solid #d6d6d6;
    padding-bottom: 2px;
    background-color: #fff;
}
.breadcrumb > li {
    display: inline-block;
    text-shadow: 0 0px 0 #ffffff;

}

.breadcrumb > li:first-child > a {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 14px;
    color: #333333;
    background: none;
    padding-left: 0px;
}
.breadcrumb > li > a {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 14px;
    color: #333333;
    padding-left: 5px;
}





	/* News */

.news-list-date {
float: left;
display: block;
padding-left: 0px;
padding-right: 10px;
color: #ff0000;
float: left;
font-size: 39px;
font-weight: 700;
width: 40px;
font-family: 'Open Sans Condensed', sans-serif;
margin-top: 20px;
}

.news-list-date span {
color: #b2b2b2;
float: left;
font-size: 24px;
font-weight: 700;
width: 50px;
font-family: 'Open Sans Condensed', sans-serif;
margin-top: 10px;
}





.news-list-item {
float: left;
display: block;
padding-left: 0px;
border-top: 2px solid #d6d6d6;
padding-top: 10px;
line-height: 22px;
width: 100%;
}

.news-list-item h3{
float: left;
display: block;
padding-left: 0px;
margin-top: 0;
}

.news-list-item p {
display: block;
padding-left: 0px;
padding-left: 55px;
padding-bottom: 0;
margin: 0;
}

.news-list-item ul {
display: block;
padding-left: 0px;
padding-left: 75px;
padding-bottom: 0;
margin: 0;
}







.news-list-item p.grey{
color:#666666;
}
.news-list-container IMG {
float: right;
margin: 0 2px 5px 5px;
border: none;
}


h3 a {
  font-weight: bold;
  color:#000;
  font-size: 16px;
}


.news-single-item {
padding: 0 5px  5px  5px;
margin-bottom: 5px;
margin-top: -10px;
}


.news-single-backlink-top {
padding: 0px;
margin: 0;
border-bottom:2px solid #d6d6d6;
text-align: right;
padding-bottom: 2px;
}

.news-single-backlink-top a{
font-size: 18px;
font-weight: 700;
font-family: 'Open Sans Condensed', sans-serif;
color: #ff0000;
background: url("../sysimages/icon-pfeil-rot.gif") center left no-repeat #fff;
padding-left: 25px;
}



.news-single-backlink {
padding: 20px  0px  15px  0px;
margin: 0;
border-top:2px solid #d6d6d6;
text-align: left;

}

.news-single-backlink a{
font-size: 18px;
font-weight: 700;
font-family: 'Open Sans Condensed', sans-serif;
color: #ff0000;
background: url("../sysimages/icon-pfeil-rot.gif") center left no-repeat #fff;
padding-left: 25px;
}





.news-single-item h1{
padding: 0px 0px 0px 75px;
margin-bottom: 5px;
font-size: 16px;
font-weight: bold;
color:#000;
line-height: 25px;
font-family: verdana,arial, sans-serif;
}


.news-single-item h2{
padding: 5px;
margin-bottom: 5px;
font-size: 16px;
font-weight: normal;
color:#000;
line-height: 20px;
padding-left: 75px;
}


.news-single-item p{
padding-left: 75px;
color:#666666;
}


.news-single-item ul{
padding-left: 75px;
color:#666666;
}





p.news-single-imgcaption  {
padding-left: 0px !important;
line-height: 13px;
text-align: justify;
clear: both;
padding-top: 5px;
*float: right;
}

.news-single-img {
float: right;
margin: 0px 0 0 10px;
padding: 0;
}

.news-single-img img {
border: none;
float: right;
}

.news-single-additional-info {
margin-top: 15px;
padding-left: 75px;
clear: both;
width: 40%;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
font-weight: bold;
margin-left: 0px;

}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
margin-left: 0px;
background-color:#ff0000;
margin-bottom: 5px;
}

.news-single-additional-info DD {
margin-left: 0px;
background-color:#ff0000;
margin-bottom: 5px;
color:#fff;
padding: 5px;
background: url("../sysimages/icon-download.gif") center right no-repeat #ff0000;
background-position: 235px 5px;
}

.news-single-additional-info DD img{
  padding-right:5px;
}

.news-single-additional-info DD a{
  color:#fff;
  padding-right:5px;
}

hr.ce-div {
  margin-top: 1rem;
    padding: 1rem;
    margin-bottom: 1rem;
    display: block;
    border: 0;
    /* border-top: 1px solid rgba(0,0,0,.1); */
    overflow: auto;
}



.span4 .title a{
  color:#FF0000;
  font-weight: bold;
}

.span4 a{
  color:#535353;
}



.span4 .news-latest-container {
    padding: 0px;
    font-size:14px;
}

.span4 .news-latest-container IMG {
position: relative;
display: inline;
margin: -30px 5px 5px 220px;
border: none;
}

.span4 .news-latest-item {
padding: 3px;
margin: 0;
border-top: 2px solid #d6d6d6;
}

 .tx-indexedsearch-redMarkup {
    color: red;
}

.tx-indexedsearch-title a{
      color: red;
}
.tx-indexedsearch-percent {
  font-weight: bold;
  color: red;
    font-size: 16px;
}
.result-list {
  display:flex;
  font-size: 11px;
  background-color: #999999;
}
.tx-indexedsearch-text-item-path p {
  margin-top: 0;
  margin-bottom: 0rem;
}



footer {
    padding: 35px 0 0 0;
    background-color: #B2B2B2;
    font-family: Verdana,"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin-top: 20px;
}
